Bug-Database: https://github.com/oscarotero/Embed/issues
Bug-Submit: https://github.com/oscarotero/Embed/issues/new
Repository: https://github.com/oscarotero/Embed.git
Repository-Browse: https://github.com/oscarotero/Embed
